/* -------------------------*/
/* SETUP  */
/* -------------------------*/
html,
body {
  height: 100%;
  color: #2dbfc0;
  background: #2dbfc0;
}

html {
  font-size: 20px;
  font-weight: 300;
  text-rendering: optimizeLegibility;
  font-family: "Roboto", sans-serif;
}

.row {
  margin-left: 0px;
  margin-right: 0px;
  justify-content: center;
}

img {
  height: auto;
  max-width: 100%;
  display: block;
  margin: 0 auto;
}

main {
  max-width: 1800px;
  margin: 0 auto;
  -webkit-box-shadow: 5px 6px 5px 6px
    rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 5px 6px 5px 6px
    rgba(0, 0, 0, 0.2);
  box-shadow: 5px 6px 5px 6px
    rgba(0, 0, 0, 0.2);
}

/* -------------------------*/
/*    REUSABLE COMPONENTS   */
/* -------------------------*/

.orange-underline {
  -webkit-text-decoration: #eea93f solid
    underline;
  text-decoration: #eea93f solid
    underline;
  -webkit-text-underline-position: under;
  text-underline-position: under;
}

.blue {
  color: #d6fffc;
  font-size: 100%;
}

.shadow {
  -webkit-box-shadow: 5px 6px 5px 0px
    rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 5px 6px 5px 0px
    rgba(0, 0, 0, 0.2);
  box-shadow: 5px 6px 5px 0px
    rgba(0, 0, 0, 0.2);
}

/* -------------------------*/
/*        LINKS             */
/* -------------------------*/

a {
  text-decoration: none;
  color: #ffffff;
}

a:hover {
  text-decoration: none;
  color: #eea93f !important;
}

/* -------------------------*/
/*        CONTAINERS        */
/* -------------------------*/

#container-main {
  max-width: 1800px;
  margin: 0 auto;
  -webkit-box-shadow: 5px 6px 5px 6px
    rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 5px 6px 5px 6px
    rgba(0, 0, 0, 0.2);
  box-shadow: 5px 6px 5px 6px
    rgba(0, 0, 0, 0.2);
}

.container-form {
  max-width: 700px;
  margin: 0 auto;
}

.container-products {
  max-width: 600px;
  margin: 0 auto;
}

.container-header {
  padding-left: 5%;
  padding-right: 5%;
  padding-top: 2%;
}

section {
  padding: 7% 0;
}

/* .container-desktop {
  padding-left: 10%;
  padding-right: 10%;
} */

/* -------------------------*/
/*        NAVBAR            */
/* -------------------------*/

#urgency {
  background: #eea93f;
  color: white;
  padding: 0.5%;
  font-size: 80%;
  text-align: center;
}

.svg-gift {
  width: 2%;
  display: inline;
}

/* -------------------------*/
/* HEADLINES AND PARAGRAPH */
/* -------------------------*/

h1,
h2,
h3,
h2,
h4,
h5,
h6 {
  font-family: "Varela Round",
    sans-serif;
  color: white;
  text-align: center;
}

h1 {
  text-align: left;
  margin-top: 0.5em;
  font-size: 1.5em;
  font-weight: 700;
}

h2 {
  font-size: 170%;
  margin-bottom: 3%;
  font-weight: 700;
}

h3 {
  margin: 0 auto;
  font-size: 120%;
  /* padding-top: 5%; */
  font-weight: 500;
  margin-bottom: 5%;
  overflow: hidden;
  color: #26b5ae;
  text-align: center;
}

h3:before,
h3:after {
  background-color: #26b5ae;
  content: "";
  display: inline-block;
  height: 1px;
  position: relative;
  vertical-align: middle;
  width: 20%;
}

h3:before {
  right: 0.5em;
  margin-left: -50%;
}

h3:after {
  left: 0.5em;
  margin-right: -50%;
}

h4 {
  color: white;
}

h5 {
  color: #26b5ae;
  text-align: left;
  font-size: 90%;
  margin-top: 5%;
  margin-bottom: 5%;
  cursor: pointer;
}

h6 {
  font-size: 150%;
  margin-top: 2%;
  margin-bottom: 2%;
}

p {
  text-align: center;
  font-size: 100%;
  font-weight: 500;
}

/* -------------------------*/
/*        BUTTONS             */
/* -------------------------*/

.btn {
  font-family: "Varela Round",
    sans-serif;
  -webkit-box-shadow: 5px 6px 5px 0px
    rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 5px 6px 5px 0px
    rgba(0, 0, 0, 0.2);
  box-shadow: 5px 6px 5px 0px
    rgba(0, 0, 0, 0.2);
  border-radius: 100px;
  color: white;
  display: block;
  margin: 0 auto;
  background-color: #eea93f;
  border: 3px solid #eea93f;
  text-decoration: none;
}

.try-btn {
  margin-top: 5%;
}

.btn-secondary {
  font-size: 70%;
  background-color: rgba(
    238,
    169,
    63,
    0
  );
}

.btn-discount {
  font-size: 0.8em;
}

.btn-quatro {
  font-size: 70%;
  padding: 2% 10%;
  margin-top: 2%;
  background-color: rgba(
    238,
    169,
    63,
    0
  );
  color: #eea93f;
}

.btn:hover {
  background-color: #ee9741;
  color: white;
  border: 3px solid #ee9741;
}

.available {
  margin-top: 3%;
  color: #3edb00;
  font-size: 90%;
  margin-bottom: 0;
}

.not-available {
  padding-bottom: 3%;
  color: #c70017;
  font-size: 90%;
  margin-bottom: 0;
}

/* -------------------------*/
/*      OBJEDNAVKA          */
/* -------------------------*/

#objednavka {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background: #d6fffc;
}

.objednavka-head {
  color: #2dbfc0;
  margin-bottom: 1%;
  margin-top: 3%;
}

.shipping label,
.payment label {
  cursor: pointer;
  background: white;
  border: 3px solid grey;
  border-radius: 10px;
  font-size: 90%;
  width: 100%;
}

.labelChecked {
  border: 3px solid orange;
}

.original-price {
  color: red;
  text-decoration: line-through;
}

/*
.radio-toolbar input[type="radio"]:checked + label {
     border: 2px solid orange;

}
*/

input[type="radio"]:checked + label {
  color: #eea93f;
  font-weight: bold;
  border: 2px solid orange;
}

.radio-toolbar label {
  padding: 5%;
  border: 3px solid grey;
  border-radius: 10px;
}

/*
.radio-toolbar label:hover {
    padding: 10px 20px;
    border: 4px solid #26b5ae;  
    border-radius: 4px;    
}
*/

h3 {
  color: #2dbfc0;
}

/* ------------ */
/*   CHECKOUT */
/* ------------ */

/*
.btn-purchase {

    color: white;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 120%;
    -webkit-box-shadow: 5px 6px 5px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 5px 6px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 5px 6px 5px 0px rgba(0, 0, 0, 0.2);
    display: block;
    margin: 0 auto;
    background-color: #eea93f;
    border-radius: 100px;
    border: 3px solid #eea93f;
    text-decoration: none;
    padding: 2% 5%;
}
*/

.container-main {
  max-width: 624px;
  width: 100%;
  margin: 0 auto;
  border: 2px solid #a9a9a9;
  padding-bottom: 5%;
}

#dodaci-udaje {
  padding: 0 4%;
}
#dorucovaci-udaje ::placeholder,
#company-invoice ::placeholder,
#differentInvoiceAddress ::placeholder {
  color: #e6e3e3;
}

/*
.order-box {
    border: 2px solid  #e90f47;
    margin: 0 auto ;
}
*/

input[type="radio"]:after {
  opacity: 0;
}

input[type="radio"]:checked:after {
  width: 15px;
  height: 15px;
  border-radius: 15px;
  top: -2px;
  left: -1px;
  position: relative;
  background-color: #eea93f;
  content: "";
  display: inline-block;
  visibility: visible;
  border: 2px solid white;
  color: pink;
}

/* -------------------------*/
/*         FAQ                */
/* -------------------------*/

/* FAQ SEKCE */
#faq {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background: #d6fffc;
  padding-bottom: 5%;
}

.explainer-txt {
  color: #4f4f4f;
  font-weight: 400;
  font-size: 90%;
  padding: 5%;
  margin-top: 0;
}

/* -------------------------*/
/*          FOOTER          */
/* -------------------------*/

footer {
  background: #2c383d;
  padding: 2%;
  color: white;
  font-size: 70%;
}

. {
  margin-top: 5%;
  margin-bottom: 5%;
}

.orange {
  color: #eea93f;
  font-weight: 500;
}

.navbar-toggler-icon {
  color: white;
}

/* -------------------------*/
/*         FAQ              */
/* -------------------------*/

#faq {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background: #d6fffc;
  padding-bottom: 5%;
}

/* -------------------------*/
/*         CONTACT US             */
/* -------------------------*/

.contact-us {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background: #2dbfc0;
}

.contact-us-text {
  color: white;
  font-size: 90%;
  font-weight: 300;
  line-height: 1.2;
}

.contact-us-headline {
  color: #d6fffc;
  font-size: 140%;
  margin-bottom: 5%;
}

.contact-icon {
  width: 20%;
}
